<script type="text/javascript">

	function setAssetType(event,type)
	{

	    var asset_type =	$(type).val();

	    if(asset_type == 'Other')
	    {
	    	$('.type_div').show();
         
	    }

	    else
	    {
	    	$('.type_div').hide();
	    }
	    }




</script>